Re: Does ASReml-R work with R-2.9.0?

From: kiwi <asremlforum_at_VSNI.CO.UK>
Date: Tue, 26 May 2009 05:54:01 +0100

Xianming Wei wrote:
> Hi all,
>
> Has anyone tried to install asreml-R in Ubuntu (9.04)? I got virtually the same problem as described below. Using LD_LIBRARY_PATH=myPath/asreml/libs and then library(asreml, lib.loc=‚€™myPath‚€™) didn‚€™t solve the problem. ASReml stand-alone works fine.
The quoting codes aren't at all clear, but I get the impression that this is describing a problem similar to the one I experience using CentOS 5.2 and R-2.9.0. It's not clear if you had the problem with R-2.8.1 or with 2.9.0. If it's with the latter and not the former, then it would seem to be the same problem I have. Although there's no problem installing, it won't load.

That would be interesting since I don't get it with Fedora8, nor with Mepis 6.5, the latter being a Debian derivitive, as is Ubuntu (though a somewhat newer version). The only suggestion I get from the CentOS people is to use a newer version (which would use kernel-2.6.18-128.1.10.el5. Currently I'm using 2.6.18-92.1.22.el5. What does Ubuntu 9.04 use?

-------------------- m2f --------------------

Sent using Mail2Forum (http://www.mail2forum.com).

Read this topic online here:
http://www.vsni.co.uk/forum/viewtopic.php?p=552#552

-------------------- m2f --------------------
Received on Wed May 26 2009 - 05:54:01 EST

This webpage is part of the ASReml-l discussion list archives 2004-2010. More information on ASReml can be found at the VSN website. This discussion list is now deprecated - please use the VSN forum for discussion on ASReml. (These online archives were generated using the hypermail package.)